<ul ngbNav [(activeId)]="navigationActiveId"  class="nav-tabs navbar-expand-lg navbar-light bg-light">
  <li [ngbNavItem]="0">
    <a ngbNavLink routerLink="" class="navbar-brand ml-2 font-weight-bold">Resto app</a>
  </li>

  <li [ngbNavItem]="1">
    <a ngbNavLink routerLink="add">Add restaurant</a>
  </li>

  <li [ngbNavItem]="2">
    <a ngbNavLink routerLink="">List restaurants</a>
  </li>

  <li [ngbNavItem]="3">
    <a ngbNavLink routerLink="login">Login</a>
  </li>

  <li [ngbNavItem]="4">
    <a ngbNavLink routerLink="register">Register</a>
  </li>  
</ul>

<div class="container">  
  <router-outlet></router-outlet>  
</div>

<footer class="footer">    
  <div class="container text-muted text-center">
    <span>© 2020 Copyright ~ Resto app ~ Make your restaurant known with us!</span>
  </div>
</footer>